<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="4">
		<group>
			<word><![CDATA[a movie]]></word>
			<image>data/templates/pics/movie.jpg</image>
			<audio>data/templates/audio/wordlist/AMovie.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a concert]]></word>
			<image>data/templates/pics/concert.jpg</image>
			<audio>data/templates/audio/wordlist/AConcert.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a game]]></word>
			<image>data/templates/pics/game.jpg</image>
			<audio>data/templates/audio/wordlist/AGame.mp3</audio>
		</group>
			<group>
			<word><![CDATA[a party]]></word>
			<image>data/templates/pics/party.jpg</image>
			<audio>data/templates/audio/wordlist/Party.mp3</audio>
		</group>
	</groups>			
</exercise>

